/*generales*/
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


body {
  margin: 0;
  padding: 0;
  text-align: center;
  background-color: #fffced;
  font-family: "Montserrat";
  overflow-x: hidden;
}

h1 {
  display: none;
}

h2 {
  color: #ef7f3c;
  font-weight: 900;
  margin-bottom: 20px;
}

h3 {
  color: #ef7f3c;
  font-weight: 700;
  line-height: normal;
}

h4 {
  color: #fffced;
  line-height: normal;
  font-weight: 700;
}

p {
  font-size: 19px;
  color: #71706f;
  font-weight: 500;
  line-height: normal;
}

.bi {
  font-size: 35px;
  color: #14385d;
}

/*navbar*/
.nav-link.active {
  border-bottom: 3px solid #ef7f3c;
  color: #ef7f3c !important;
  font-weight: bolder;
}

a.nav-link {
  padding: 10px 30px !important;
}

.navbar {
  padding: 20px;
  background-color: #fffced !important;
}

/*INICIO*/
header img {
  width: 100%;
  height: auto;
  display: block;
}

/*GALERÍA DE PROYECTOS INICIO*/
.proyectos-galeria {
  margin: 40px 0;
}

.gallery-image {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.gallery-image img {
  height: 100%;
  transform: scale(1.0);
  transition: transform 0.4s ease;
}

.img-box {
  box-sizing: content-box;
  margin: 10px;
  height: 350px;
  overflow: hidden;
  display: inline-block;
  color: #fffced;
  position: relative;
  background-color: #fffced;
}

.img-box:hover img {
  transform: scale(1.1);
}

.img-box:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.img-box:hover {
  cursor: pointer;
}

/*BOTÓN CONECTEMOS*/
.conectemos {
  margin: 30px 0 0;
}

.conectemos a {
  background-color: #46b492;
  color: #fffced !important;
  text-decoration: none;
  font-weight: bold;
  padding: 15px;
}

.conectemos a:hover {
  background-color: #14385d;
  color: #fffced;
}

/*Servicios - barra*/
.servicios-barra {
  background-color: #46b492;
  padding: 40px;
  color: #fffced;
  text-align: center;
}

.servicios-barra h2 {
  color: #fffced !important;
}

.servicios-barra a {
  text-decoration: none;
  color: #fffced;
  font-size: 20px;
  font-weight: bolder;
}

.servicios-barra:hover {
  background-color: #14385d;
}

.servicios-barra a:hover {
  text-decoration: none;
  color: #fffced;
  font-size: 20px;
  font-weight: bolder;
}

.enlaces-servicios {
  text-align: left;
}

/*FOOTER*/
footer {
  padding: 40px 0 10px;
  text-align: center;
}

footer h3 {
  font-weight: bold;
  font-size: 21px;
  color: #14385d !important;
}

.bi-whatsapp,
.bi-linkedin {
  padding-right: 20px;
}

footer a {
  color: #46b492 !important;
  text-decoration: none;
  font-size: 14px;
  padding-top: 10px;
  padding-right: 10px;
}

.copyright {
  font-size: 12px;
  padding: 10px;
  color: #46b492;
  border-top: none;
}

footer p {
  border-top: #ef7f3c solid 3px;
  color: #14385d;
  font-size: 15px;
  text-align: center;
  padding-top: 10px;
}

.derecha {
  padding: 20px 1rem;
}

/*ACERCA DE*/
.semblanza {
  padding: 40px;
}

.semblanza h1 {
  display: flex;
  text-align: left;
  margin-bottom: 10px;
  color: #ef7f3c;
  font-weight: 900;
}

.semblanza p {
  text-align: left;
}

.semblanza img {
  height: 300px;
  width: 300px;
}

/*TRAYECTORIA*/
.trayectoria {
  padding: 40px;
}

.trayectoria h3 {
  text-align: right;
  color: #46b492;
  font-size: 21px;
  font-weight: 700;
}

.trayectoria h2 {
  font-size: 40px;
  padding-bottom: 40px;
}

.trayectoria li {
  text-align: left;
  list-style-type: none;
}

.mision {
  margin: 20px;
  padding-bottom: 40px;
}

/*PROYECTOS*/
/*Galería-Carrusel de la página Proyectos*/

.clear {
  clear: both;
}

.game-section img {
  max-width: 100%;
  border: 0px;
}

.game-section h2 {
  margin-bottom: 48px;
  padding-bottom: 16px;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  position: relative;
  text-align: left;
}

.game-section h3 {
  margin: 0 0 10px;
  font-size: 28px;
  line-height: 36px;
  text-align: center;
}

.game-section p {
  color: #fffced;
}

button {
  outline: none !important;
}

/******* Common Element CSS End *********/

/* -------- title style ------- */
.line-title {
  max-width: 400px;
  width: 100%;
}

.line-title::before,
.line-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 4px;
  border-radius: 2px;
}

.line-title::before {
  width: 100%;
  background: #fffced;
}

.line-title::after {
  width: 32px;
  background: #ef7f3c;
}

/******* Middle section CSS Start ******/
/* -------- Landing page ------- */
.game-section {
  padding: 60px 50px;
}

.game-section .owl-stage {
  margin: 15px 0;
  display: flex;
  display: -webkit-flex;
}

.game-section .item {
  margin: 0 15px 60px;
  width: 320px;
  height: 400px;
  display: flex;
  display: -webkit-flex;
  align-items: flex-end;
  -webkit-align-items: flex-end;
  background: #343434 no-repeat center center / cover;
  border-radius: 16px;
  overflow: hidden;
  position: relative;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  cursor: pointer;
}

.game-section .item.active {
  width: 500px;
  box-shadow: 12px 40px 40px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 12px 40px 40px rgba(0, 0, 0, 0.25);
}

.game-section .item:after {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

.game-section .item-desc {
  padding: 0 24px 12px;
  color: #fff;
  position: relative;
  z-index: 1;
  overflow: hidden;
  transform: translateY(calc(100% - 54px));
  -webkit-transform: translateY(calc(100% - 54px));
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.game-section .item.active .item-desc {
  transform: none;
  -webkit-transform: none;
}

.game-section .item-desc p {
  opacity: 0;
  -webkit-transform: translateY(32px);
  transform: translateY(32px);
  transition: all 0.4s ease-in-out 0.2s;
  -webkit-transition: all 0.4s ease-in-out 0.2s;
}

.game-section .item.active .item-desc p {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.game-section .owl-theme.custom-carousel .owl-dots {
  margin-top: -20px;
  position: relative;
  z-index: 5;
}

/******** Middle section CSS End *******/

.card-link {
  opacity: 0;
  pointer-events: none;
  display: inline-block;
  margin-top: 10px;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  transition: opacity 0.3s ease;
}

.item.active .card-link {
  opacity: 1;
  pointer-events: auto;
}


/***** responsive css Start ******/

@media (min-width: 992px) and (max-width: 1199px) {
  h2 {
    margin-bottom: 32px;
  }

  h3 {
    margin: 0 0 8px;
    font-size: 24px;
    line-height: 32px;
  }

  .derecha {
    padding: 20px 30px;
  }
}

/* -------- Landing page ------- */
.game-section {
  padding: 50px 30px;
}

.game-section .item {
  margin: 0 12px 60px;
  width: 260px;
  height: 360px;
}

.game-section .item.active {
  width: 400px;
}

.game-section .item-desc {
  transform: translateY(calc(100% - 46px));
  -webkit-transform: translateY(calc(100% - 46px));
}

@media (min-width: 768px) and (max-width: 991px) {
  h2 {
    margin-bottom: 32px;
  }

  h3 {
    margin: 0 0 8px;
    font-size: 24px;
    line-height: 32px;
  }

  .line-title {
    width: 330px;
  }

  /* -------- Landing page ------- */
  .game-section {
    padding: 50px 30px 40px;
  }

  .game-section .item {
    margin: 0 12px 60px;
    width: 240px;
    height: 330px;
  }

  .game-section .item.active {
    width: 360px;
  }

  .game-section .item-desc {
    transform: translateY(calc(100% - 42px));
    -webkit-transform: translateY(calc(100% - 42px));
  }
}

@media (max-width: 767px) {
  body {
    font-size: 14px;
  }

  h2 {
    margin-bottom: 20px;
  }

  h3 {
    margin: 0 0 8px;
    font-size: 19px;
    line-height: 24px;
  }

  .line-title {
    width: 250px;
  }

  /* -------- Landing page ------- */
  .game-section {
    padding: 30px 15px 20px;
  }

  .game-section .item {
    margin: 0 10px 40px;
    width: 200px;
    height: 280px;
  }

  .game-section .item.active {
    width: 270px;
    box-shadow: 6px 10px 10px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 6px 10px 10px rgba(0, 0, 0, 0.25);
  }

  .game-section .item-desc {
    padding: 0 14px 5px;
    transform: translateY(calc(100% - 42px));
    -webkit-transform: translateY(calc(100% - 42px));
  }
}

/*Termina galería-carrusel de la página Proyectos*/

/*Proyecto - Individual*/
.descripcion {
  text-align: left;
  padding: 40px;
}

/*SERVICIOS*/
.lista-servicios {
  padding: 40px;
}

.lista-servicios h3 {
  text-align: left;
  padding-bottom: 10px;
}

.lista-servicios p {
  text-align: left;
  padding-bottom: 10px;
  border-bottom: #ef7f3c solid 2px;
}

.lista-servicios a {
  text-decoration: none;
}

.mini {
  font-size: 14px;
  border-bottom: none !important;
}

.conectemos-servicios {
  text-align: left;
  margin-bottom: 20px;
}

.conectemos-servicios a:hover {
  background-color: #14385d;
  color: #fffced;
}

.conectemos-servicios a {
  background-color: #46b492;
  color: #fffced;
  text-decoration: none;
  font-weight: bold;
  padding: 15px;
}

/*Barra navegar entre contenidos*/
.navegar-contenidos {
  background-color: #46b492;
  padding: 40px;
  color: #fffced;
  text-align: center;
}

.navegar-contenidos a {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 20px;
  font-weight: 800;
  color: #fffced;
  text-decoration: none;
}

.navegar-contenidos:hover {
  background-color: #14385d;
}

.navegar-contenidos a:hover {
  text-decoration: none;
  font-size: 20px;
  font-weight: bolder;
  transform: translateY(-2px);
}

.bi-caret-right-fill,
.bi-caret-left-fill {
  color: #fffced;
}

.bi-caret-left-fill {
  padding-right: 20px;
}

.bi-caret-right-fill {
  padding-left: 20px;
}

.nav-prev i,
.nav-next i {
  transition: transform 0.3s ease;
}

.nav-prev:hover i {
  transform: translateX(-6px);
}

.nav-next:hover i {
  transform: translateX(6px);
}

/*Servicio - Individual*/
.descripcion-servicio {
  padding: 40px;
}

.descripcion-servicio h2,
.descripcion-servicio p {
  text-align: left;
  padding-bottom: 20px;
}

.proceso {
  text-align: center;
  padding: 40px;
}

.proceso h2,
.proceso img {
  padding-bottom: 20px;
}

.pasos p {
  padding-top: 20px;
}

/*ACORDEÓN DE ALCANCES*/
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #46b492;
  color: #fffced;
  cursor: pointer;
  padding: 20px;
  width: 100%;
  text-align: center;
  font-weight: bold;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */

.accordion:hover {
  background-color: #14385d;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 40px 20px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.alcances {
  padding: 40px;
}

/*CONTACTO*/
.cuentame {
  padding: 40px;
}

.cuentame h2,
.cuentame p {
  text-align: left;
  padding: 10px 0;
}

/*Media queries*/

@media (max-width:766px) {
  p {
    font-size: 15px;
  }

  .trayectoria h3 {
    font-size: 16px;
  }

  .img-box {
    height: 160px;
  }

  .navegar-contenidos {
    padding: 20px;
  }

  .navegar-contenidos a {
    font-size: 12px;
    gap: 4px;
  }

  .bi {
    font-size: 20px;
  }

  .navegar-contenidos a:hover {
    font-size: 14px;
  }

  .bi-caret-left-fill {
    padding-right: 8px;
  }

  .bi-caret-right-fill {
    padding-left: 8px;
  }

}

@media (max-width: 991.98px) {
  .enlaces-servicios {
    text-align: center !important;
  }
}

@media (max-width:1199px) {

  .bi-whatsapp,
  .bi-linkedin {
    padding-right: 15px;
    font-size: 25px;
  }

  .bi-instagram {
    font-size: 25px;
  }
}